Subject: Ticket Assigned - Issue still not solved last more than 55days
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 22:50:13 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue still not solved last more than 55days Dear where is my shukran points.
Check you inbox.

How many email messages and call. You in last 55days.

Please check.
I need my point.  If any issues with your app and your side.  Why I
effected this case.

I was called and contacted through app. So many time

My shukran number 1700 0003 3884 5701
Email [email-masked]
0538643725

Order number
6315866471 dated 06/06/2021
6320716182 date 19/06/2021.

Check you system how many emails I sent with screenshot and proved.  Your
app have issue. To linked my shukran account.

Now issue solve.
But where is my shukran points.  Above orders.
More than 500SAR Shopping. But still not getting any shukran points. .
Need to help higher priority.

Regards

Syed Waqar Hasnain Zaidi
053 864 3725
[email-masked]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2781546